.breadcrumb_list {
  color: #fff;
}

@media screen and (max-width: 768px) {
  .product_block_image {
    top: 17.4rem;
  }
}
@media (min-width: 769px) {
  .product_block_image figure {
    width: 47.2rem;
    margin-left: 1.7rem;
  }
}
@media screen and (max-width: 768px) {
  .product_block_image figure {
    width: 68.3rem;
  }
}

@media screen and (max-width: 768px) {
  .product_block_caption .txt01 {
    padding-top: 64.5rem;
  }
}

@media (min-width: 769px) {
  .product_block_number + .txt01 {
    padding-top: 3rem;
  }
}

@media (min-width: 769px) {
  .txt01 + .product_block_colors {
    padding-top: 4rem;
  }
}

.product_block_color.col1::after {
  background: #fff;
  color: #aaa;
}

.product_block_color.col2::after {
  background: #dec9b7;
  color: #aaa;
}

@media (min-width: 769px) {
  .product_block_buttons {
    padding-top: 2.5rem;
  }
}

@media (min-width: 769px) {
  .feature_head {
    gap: 10rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_head {
    flex-direction: column-reverse;
    gap: 10rem;
  }
}

@media (min-width: 769px) {
  .feature_kv figure {
    height: 52rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_kv figure {
    height: 62.5rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img1 figure {
    width: 42.4rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img1) {
    padding-top: 7.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block:has(.feature_block_image.img1) {
    margin-bottom: 0;
    padding-bottom: 9rem;
  }
}

.feature_block_image.img2 figure {
  background: #f7f8f8;
}
@media (min-width: 769px) {
  .feature_block_image.img2 figure {
    width: 42.4rem;
  }
}
.feature_block:has(.feature_block_image.img2) {
  margin-top: 0;
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img2) {
    padding-bottom: 7.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block:has(.feature_block_image.img2) {
    padding-top: 0;
  }
}

.feature_block_image.img3 {
  z-index: 2;
}
@media (min-width: 769px) {
  .feature_block_image.img3 figure {
    width: 48rem;
    margin: -4.9rem 0 -4.9rem 2.1rem;
  }
}
.feature_block_image.img3 figure img:nth-of-type(2) {
  position: absolute;
  border-radius: 50%;
  overflow: hidden;
}
@media (min-width: 769px) {
  .feature_block_image.img3 figure img:nth-of-type(2) {
    width: 16.8rem;
    height: 16.8rem;
    right: 0.7rem;
    bottom: -8.2rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img3 figure img:nth-of-type(2) {
    width: 23.9rem;
    height: 23.9rem;
    right: 2.1rem;
    bottom: -13.3rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img4 figure {
    width: 47.9rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img4 + .feature_block_caption {
    padding-left: 3rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img4) {
    padding: 5rem 0;
  }
}

@media screen and (max-width: 768px) {
  .feature_block_image.img5 {
    display: flex;
    flex-direction: column-reverse;
    gap: 2.5rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img5 figure {
    width: 42.4rem;
    margin: -1.5rem 0 0 7.6rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img5 figure {
    width: 56.8rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img5 figure:nth-of-type(1) {
    margin: 0 -2rem 0 auto;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img5 figure:nth-of-type(2) {
    margin: -9.2rem 0 0 -28.7rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img5 figure:nth-of-type(2) {
    margin: 0 0 0 -2rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img6 figure {
    width: 47.9rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img6 + .feature_block_caption {
    padding-left: 3rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img6) {
    padding: 5rem 0;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img7 figure {
    width: 47.9rem;
    margin: 0 0 0 -3rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img7) {
    padding-top: 0.5rem;
  }
}

@media (min-width: 769px) {
  .howto_inner {
    max-width: 100rem;
  }
}

.howto_box.box1 {
  display: flex;
  flex-direction: column;
}
@media (min-width: 769px) {
  .howto_box.box1 {
    justify-content: center;
    align-items: stretch;
    padding: 5.5rem 6rem 5.5rem 7.5rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_box.box1 {
    gap: 11rem;
    padding: 8.5rem 0 11rem;
  }
}

.howto_block.block1 {
  align-items: center;
  gap: 5rem;
}
@media screen and (max-width: 768px) {
  .howto_block.block1 {
    flex-direction: column;
  }
  .howto_block.block1 .txt01 {
    text-align: center;
  }
}

@media (min-width: 769px) {
  .howto_block_image.img1 {
    width: 28.8rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_block_image.img1 {
    width: 40rem;
  }
}
.howto_block_image.img1 figure {
  background: #fff;
  border-radius: 50%;
  overflow: hidden;
}

.howto_block.block2 {
  align-items: center;
}
@media (min-width: 769px) {
  .howto_block.block2 {
    justify-content: space-between;
    margin-top: -1.3rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_block.block2 {
    flex-direction: column;
    text-align: center;
  }
}
@media (min-width: 769px) {
  .howto_block.block2 .howto_block_caption .txt01 {
    padding-top: 3rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_block.block2 .howto_block_caption .txt01 {
    padding-top: 5rem;
    text-align: center;
  }
}

@media (min-width: 769px) {
  .howto_items {
    grid-template-columns: repeat(2, 20rem);
    gap: 0.9rem 2rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_items {
    grid-template-columns: repeat(2, 29rem);
    gap: 6rem 6.5rem;
    padding-top: 4rem;
  }
}

@media (min-width: 769px) {
  .howto_item {
    display: grid;
    grid-template-columns: 1fr 12.4rem;
    grid-template-rows: 2.2rem 1fr;
    gap: 1.3rem 0;
  }
}
@media screen and (max-width: 768px) {
  .howto_item {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

.howto_item_label {
  display: flex;
}
.howto_item_label p {
  display: flex;
  align-items: center;
  border: 1px solid;
  line-height: 1;
}
@media (min-width: 769px) {
  .howto_item_label p {
    border-radius: 2.2rem;
    height: 2.2rem;
    padding: 0 0.9rem;
    font-size: 1.3rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_item_label p {
    border-radius: 4.6rem;
    height: 4.6rem;
    padding: 0 2rem;
    font-size: 2.8rem;
  }
}

@media (min-width: 769px) {
  .howto_item_text {
    grid-column: 1/2;
    grid-row: 2/3;
    line-height: 1.231;
    font-size: 1.3rem;
  }
  .howto_item_text > p {
    font: inherit;
  }
  .howto_item_text > p:first-of-type {
    margin-top: -0.115em;
  }
  .howto_item_text > p:last-of-type {
    margin-bottom: -0.115em;
  }
}
@media screen and (max-width: 768px) {
  .howto_item_text {
    padding-top: 2.5rem;
    line-height: 1.358;
    font-size: 2.8rem;
  }
  .howto_item_text > p {
    font: inherit;
  }
  .howto_item_text > p:first-of-type {
    margin-top: -0.178em;
  }
  .howto_item_text > p:last-of-type {
    margin-bottom: -0.178em;
  }
}

.howto_item_image.img1 {
  background: #fff;
}
@media (min-width: 769px) {
  .howto_item_image.img1 {
    grid-column: 2/3;
    grid-row: 1/3;
    border-radius: 9.9rem;
    margin-top: 0.9rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_item_image.img1 {
    border-radius: 23.2rem;
    margin-top: 3.5rem;
  }
}

@media (min-width: 769px) {
  .spec_block_image figure {
    width: 61.1rem;
    margin-left: -12.8rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_block_image figure {
    width: 67.9rem;
    margin: 0 -2.45rem;
  }
}